[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#714697: [xshisen] please transition from lesstif2 to motif

Source: xshisen
User: openmotif@packages.debian.org
Usertags: lesstif2motif
Version: 1:1.51-4
Severity: normal
Tags: patch
X-Debbugs-CC: openmotif@packages.debian.org

Hi Maintainer

The lesstif2 package on which your package depends or build-depends is
destined to be removed from the archive before the release of Jessie.  
More information can be found in the Debian wiki [1].

Your package appears to have no dependent packages and to not depend on
any other lesstif2-dependent packages.

Please consider the attached patch which will build against libmotif-dev instead of lesstif2-dev.  

Paul and Graham

[1] http://wiki.debian.org/lesstif2motifTransition

Attachment: xshisen-libmotif-transition.diff
Description: Binary data

Reply to: